/*
Design by Fodor József
Name: Csilla
Version: 1.0
Released: 20131104
*/

body {font-family: Arial, Helvetica, Sans-serif; color: #4D4D4D; font-size: 14pt; line-height: 1.5em; margin: 20px;}

#lap {background: #99CCFF; width: 1000px; position: relative; margin: 0 auto; padding: 20px;}

#menu{background: #FFFFFF; color: #5AA6B5; font-size: 12pt; text-align: center;}

#szoveg_box {background: #FFFFFF; color: #000000; padding: 10px; margin: 10px; text-align: left;}

a {text-decoration: none; color: #3333CC; margin-right: 20px; font-weight: bold;}

a:hover {text-decoration: underline;}

h1 {font-size: 32pt; color: #FFFFFF; text-align: center; margin: 10px;}

h2 {background: #FFFFFF; font-size: 24pt; color: #3333CC; text-align: center;}

h3 {background: #FFFFFF; font-size: 22pt; color: #5AA6B5; text-align: center;}

strong {color: #6699FF;}

p {line-height: 1.5em;}

form {font-size: 14pt; line-height: 0.9em;}

input {color: #3333CC; font-weight: bold;}

li {margin-left: 25px;}

#kepgaleria {text-align: center;};


